Package twisted :: Package im :: Module locals :: Class StatusEnum |
[frames | no frames]

## Class StatusEnum

    Enum --+
           |
          StatusEnum

Method Summary
Inherited from Enum
| ``__init__`(self, label)`
| ``__repr__`(self)`
| ``__str__`(self)`

Class Variable Summary
`str` | `group` = `'Status'`

Class Variable Details

    ### group Type: `str` Value:
        'Status'

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net